Subject: Re: [SANET-MG] pig trouble

From: "Cropper, James - Greensboro, NC" <[email-masked]>
Date: Tue, 2 Aug 2005 08:25:28 -0500

Jane,

Basically the sow is attempting to balance her diet for protein it would
appear.  Give her as much clover, grass, and dandelion as she will eat.
She will eventually start eating more grain.  If you do not have a good
supply of fresh forage or a pasture to turn her into with that type of
feed or feed a protein supplement such as soybean meal or whatever else
is available at your local feed supplier.  Pastured pigs will eat a lot
of fresh grass especially lactating brood sows.  It is much cheaper than
feeding grain and is more natural.

Most brood sows are going to look thinner after giving birth and they
will take some fat of their backs during peak lactation.  Nothing wrong
with that as they will be fitter for it and breed back easier.  To
really be efficient, you need to farrow twice as year.  She did great, 8
healthy piglets is a good number to have and raise.

You may want to consider providing good shelter for her next time she is
due.  She probably ambled off like most pregnant livestock to find what
she thought was a safe and clean place to have her piglets.  It does not
have to be elaborate, but it must be clean.  Pigs are much tidier than
we think they are.  The wallowing in the mud thing is to stay cool.  We
used to pen our sows up on clean straw inside about a week or so before
they were due.  Maintained clean straw for them before and after
delivery until we thought the piglets were strong enough to join the
herd.  On pasture, a portable A-frame is sufficient shelter for spring
farrowed pigs.  Just move it about to keep it on clean ground.  When the
sow is about to deliver, then put some straw inside the A-frame.  Not to
bad a job if you have only one to deal with.  Big operations would just
provide the A-frame and the bedding would be whatever grass was growing
underneath the A-frame.  For fall farrowing, it depends on how late into
the fall it gets.  Your sow has come in late so I would advise not
breeding her back until the timing is right for April or May delivery.

Jim Cropper

James B. Cropper
Forage Management Specialist
East NTSC
Northwood Building, Suite 410
200 E. Northwood Street
Greensboro, NC 27401
[email-masked]
(336) 370-3346 

-----Original Message-----
From: Sustainable Agriculture Network Discussion Group
[mailto:[email-masked]] On Behalf Of Jane Grimsbo Jewett
Sent: Monday, August 01, 2005 11:27 PM
To: [email-masked]
Subject: [SANET-MG] pig trouble

Greetings, SANET,

         I have a strange story and a strange problem--I hope someone
out 
there has some obscure tidbits of swine knowledge.  Here's the deal:

July 1:  Very pregnant sow is agitated.  I'm not expecting her to farrow

until July 4, but decide things may be happening early.  I leave to
acquire 
some straw so she can build a nest.  I return in one hour to find that
she 
has pushed up the woven wire fence of her pasture area and escaped.  I 
track her for a ways, then lose the trail.  Later find out that she made
it 
north to the neighbor's place that day, and frightened him when he was 
working on some equipment.

July 2 - 17:  Neighbors in approx. 3-mile radius are alerted to missing 
pig.  No one sees hide or hair of her.  We despair of finding her and
break 
the news to the children that we probably will never see her again.
Tears.

July 18, 8:00 a.m.:  Neighbor calls to say that as she left for work
that 
morning, the sow and a bunch of little piggies crossed the road near her

mailbox.  Much rejoicing.  I place a pan of feed in the area where she
was 
sighted.

July 18, 8:00 p.m.:  Same neighbor calls to say that the sow is in her 
horse's pen, eating the horse's hay, and would I please come get her?  I

rush over with bucket of feed.  The sow is nervous, but comes to eat the

feed.  After awhile, the little piggies come out and decide I'm okay.
We 
all walk home together through the woods.  The sow goes directly into
the 
pen where she was raised last summer.  Much rejoicing.

July 19 - Aug. 1:  Sow refuses to eat more than a few nibbles of 
grain.  She is in a weedy pen with lambsquarter, pigweed, barnyard
grass, 
and quackgrass; and she is grazing on those.  I am providing her with
two 
5-gallon buckets per day full of young clover, grass, and dandelion.
She 
comes running for that and digs in with gusto, but it isn't enough to 
support a lactating sow with 8 very demanding piglets.  The piglets are 
getting fat and sassy, but the sow is getting gaunt.  I can't persuade
her 
to eat grain!  Before she ran away she was eating at least 6 pounds per
day 
of a ground mixed feed, plus rolled oats with molasses.  Now she doesn't

like either of the feeds that she was eating before she left.  She
nibbled 
a few kernels of shell corn graciously donated by a neighbor, but left
the 
rest of it.  I tried carrots and beets; she won't eat carrots and beets.
I 
tried cookies; she won't eat cookies.  I tried beer mixed with some
rolled 
oats; she won't eat that.  I gave her a shot of vitamin B complex, which
is 
supposed to be an appetite stimulant; it sparked no change in her food 
preferences.   She has not consumed more than two or three pounds of
grain 
all together since she returned home.  In the short term this is saving
me 
a lot of money on feed.  In the long run, or maybe sooner, I'm worried
that 
she is going to starve herself to death.

Does anyone know how to convince a pig to eat grain?

Thanks,
Jane

Jane Grimsbo Jewett
Minnesota Institute for Sustainable Agriculture
University of Minnesota
www.misa.umn.edu
******************************************************
The best manure for the land is the owner's footprint
---Aristotle, Economics (paraphrased)  

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to
the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at:
http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the
SARE program, please visit http://www.sare.org.

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.